 var $ = jQuery.noConflict();
 //<!-- ========================= -->
        //////////////This Theme Design and Developed //////////////////////
        //////////// by www.wpfreeware.com======================-->



 jQuery(document).ready(function(){

   $('#regiondd').on('change',function(obj,value) {
     window.location = $(this).val();
   });
   // for search bar
     $('#searchIcon').on("click", function () {
      $(this).parents('.header_search').find("#shide").css('top','0px')
      $(this).parents('.header_search').find("#shide").css('display','block')

});
    $('.remove').on("click", function () {
    $(this).parents('#shide').fadeOut();
    $(this).parents('#shide').css('top','-80px')
});

  //Check to see if the window is top if not then display button
  $(window).scroll(function(){
    if ($(this).scrollTop() > 300) {
      $('.scrollToTop').fadeIn();
    } else {
      $('.scrollToTop').fadeOut();
    }
  });

     //Click event to scroll to top
  $('.scrollToTop').click(function(){
    $('html, body').animate({scrollTop : 0},800);
    return false;
  });

  $('a[data-toggle="tab"]').on('shown.bs.tab', function (e) {
      $(this.hash +' img').addpowerzoom()
})

});


  <!-- Preloader -->

  //<![CDATA[
    jQuery(window).load(function() { // makes sure the whole site is loaded


      $('#status').fadeOut(); // will first fade out the loading animation
      $('#preloader').delay(700).fadeOut('slow'); // will fade out the white DIV that covers the website.
      $('body').delay(700).css({'overflow':'visible'});
    })
  //]]>


jQuery(document).ready(function($){ //fire on DOM ready
 $('#myimage').addpowerzoom()
});
jQuery(document).ready(function($){ //fire on DOM ready
 $('img.showcase').addpowerzoom() //add zoom effect to images with CSS class "showcase"
 $('#gallerydiv img').addpowerzoom() //add zoom effect to all images inside DIV with ID "gallerydiv"
});
